Subject: Re: [PATCH] gitweb: gitweb_check_feature always return list

From: Jakub Narebski <[email-masked]>
Date: Fri, 01 Sep 2006 22:12:29 +0200

<opublikowany i wysłany>

Jakub Narebski wrote:

> Junio C Hamano wrote:
> 
>> Jakub Narebski <[email-masked]> writes:
>> 
>>> Modified feature_blame so it returns one-element list and not scalar,
>>> thus making gitweb_check_feature always return list.  Updated comment
>>> to explain that part.
>> 
>> I do not understand what you are fixing.
>> 
>>       sub A { return (1); }
>>       sub B { return 1; }
>> 
>> Don't they quack the same way?
> 
> Well, that is just nitpicking. gitweb_check_feature returns list if feature
> is not overridable, so I made it that it always returns list.

Then I'm not sure if Aneesh Kumar patch I replied to is really necessary.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git

-- 
VGER BF report: U 0.499824